Version 5 by Randy Bowie
on Jan 30, 2018 15:49.

compared with
Version 6 by Randy Bowie
on Jan 30, 2018 15:52.

Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (1)

View Page History
----
{note:title=Debian and Ubuntu Users}
You will be unable to upgrade from a pre-6.2.2 version using {{apt-get upgrade}}. Instead, you will need to upgrade using either {{apt-get dist-upgrade}} OR {{apt-get install <package name>}}.
{note}
{note:title=Important Upgrade Notice}